Loading...
Searching...
No Matches
fastjet::gas Namespace Reference

namespace to hold default parameters for the active area spec More...

## Variables

const double | def_ghost_maxrap = 6.0
const int | def_repeat = 1
const double | def_ghost_area = 0.01
const double | def_grid_scatter = 1.0
const double | def_pt_scatter = 0.1
const double | def_mean_ghost_pt = 1e-100

## Detailed Description

namespace to hold default parameters for the active area spec

## Variable Documentation

## def_ghost_maxrap

const double fastjet::gas::def_ghost_maxrap = 6.0

Definition at line 51 of file GhostedAreaSpec.hh.

## def_repeat

const int fastjet::gas::def_repeat = 1

Definition at line 52 of file GhostedAreaSpec.hh.

## def_ghost_area

const double fastjet::gas::def_ghost_area = 0.01

Definition at line 53 of file GhostedAreaSpec.hh.

## def_grid_scatter

const double fastjet::gas::def_grid_scatter = 1.0

Definition at line 54 of file GhostedAreaSpec.hh.

## def_pt_scatter

const double fastjet::gas::def_pt_scatter = 0.1

Definition at line 55 of file GhostedAreaSpec.hh.

## def_mean_ghost_pt

const double fastjet::gas::def_mean_ghost_pt = 1e-100

Definition at line 56 of file GhostedAreaSpec.hh.